ColumnPrinter.cpp File Reference
`#include "stdinc.h"`
`#include "ColumnPrinter.h"`
`#include "FrobbyStringStream.h"`

Go to the source code of this file.

## Functions

ostream & | operator<< (ostream &out, const ColumnPrinter &printer)
void | print (FILE *out, const ColumnPrinter &pr)

## Function Documentation

## operator<<()

ostream & operator<< | ( | ostream & | out,
|  | const ColumnPrinter & | printer )

Definition at line 140 of file ColumnPrinter.cpp.

## print()

void print | ( | FILE * | out,
|  | const ColumnPrinter & | pr )

Definition at line 145 of file ColumnPrinter.cpp.